body,td,th {
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	color: #000000;
}
body {
	background-color: White;
	background-image: url(bg.jpg);
	background-repeat: repeat;
	margin: 0px;
}
a:link, a:visited, a:active {
	color: #ffc700;
	text-decoration: underline;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
hr {
	margin: 15px 0px 15px 0px;
	color: #ffc700;
	height: 1px;
	width: 100%;
}
h1 {
	font-size: 16px;
	color: #ffc700;
	margin: 5px 0px 5px 0px;
}
h2 {
	font-size: 12px;
	color: Black;
	margin: 15px 0px 5px 0px;
}
form {
	margin: 0;

}
.menu {
	vertical-align: top;
	background-color: transparent;
	width: 173px;
	padding: 0px;
}
.menu ul, .menu li{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.menu ul {
	border-bottom: 0px;
	background-color: transparent;
}
.menu ul ul {
	padding-left: 10px;
}
.menu a:link, .menu a:visited, .menu a:active {
	padding: 4px 10px 4px 10px;
	font-size: 14px;
	color: #ffffff;
	display: block;
	background-color: transparent;
	text-decoration: none;
	border-top: 1px solid transparent;
	border-right: 1px solid transparent;
	border-bottom: 1px dotted transparent;
	border-left: 1px solid transparent;
}
.menu a:hover {
	background-color: transparent;
	font-size: 14px;
	color: #ffc700;
	text-decoration: none;
	border-top: 1px solid transparent;
	border-right: 1px solid transparent;
	border-bottom: 1px solid #ffc700;
	border-left: 1px solid transparent;
}

.menu-current a:link, .menu-current a:visited, .menu-current a:active {
	background-color: transparent;
	font-size: 14px;
	color: #ffc700;
	text-decoration: none;
	border-top: 1px solid transparent;
	border-right: 1px solid transparent;
	border-bottom: 1px solid #ffc700;
	border-left: 1px solid transparent;
	font-weight: normal;
}




.highlight {
	background-color: Teal;
}
.border {
	font-size: 1px;
	height: 10px;
}

.powered_by {
	padding: 3px 0px 0px 15px;
	background-color: #FFFFFF;
}
.content {
	background-color: #transparent;
	font-size: 12px;
	color: Black;
	vertical-align: top;
	text-align: left;
	letter-spacing: 1px;
	line-height: 16px;
}

.footer {
	padding: 0px;
	height: 0px;
	font-size: 10px;
	color: #000000;
	vertical-align: middle;
	text-align: center;
}